printWidth = 79
tabWidth = 4
useTabs = false
semi = true
singleQuote = false
trailingComma = "all"
arrowParens = "avoid"
proseWrap = "always"
endOfLine = "lf"
htmlWhitespaceSensitivity = "strict"

[[overrides]]
files = ["*.html", "*.njk", "*.xml", "*.json"]
options = { tabWidth = 2 }
